Cyberduck Mountain Duck CLI

#7561 closed enhancement (wontfix)

Retrieve transitioned items from Amazon Glacier

Reported by: shaun sundquist Owned by: dkocher
Priority: low Milestone:
Component: s3 Version: 4.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I have created a S3 bucket with auto transitioning to Glacier. I was wondering how to retrieve a item that has been transitioned to Glacier back to S3 from within Cyberduck?

If not possible at this time, that should be added as a feature.

Change History (4)

comment:1 Changed on Nov 6, 2013 at 7:20:28 PM by dkocher

  • Component changed from core to s3
  • Owner set to dkocher
  • Summary changed from How to retrieve an item from Glacier to Retrieve transitioned items from Amazon Glacier

comment:2 Changed on Nov 17, 2013 at 8:51:43 PM by dkocher

Documentation on POST Object restore.

comment:3 Changed on Nov 17, 2013 at 8:54:56 PM by dkocher

  • Priority changed from normal to low

I suggest using Restore an Object Using Amazon S3 Console in the meantime.

comment:4 Changed on Apr 10, 2014 at 3:16:09 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software